{
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/crossbow/squared/crossbow_firework",
	"textures": {
		"particle": "item/crossbow/squared/netherite_crossbow"
	}
}